

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: FAQ
:: Contact Form
:: Twitter Feed
:: Sections
:: Misc
*/


/* -----------------------------------------
   Import All CSS Files
----------------------------------------- */

@import url('buttons.css');
@import url('elements.css');
@import url('forms.css');
@import url('grid.css');
@import url('joyride.css');
@import url('media.css');
@import url('gradients.css');
@import url('navigation.css');
@import url('orbit.css');
@import url('reveal.css');
@import url('typography.css');
@import url('visibility.css');
.all-stars{margin:15px 5px 15px 0px; float:left;}
.star{margin:0px 2px 0px 0px; float:left;}
.bar-label{font-size:11px; padding-top:8px;}
.user-vote{font-size:11px;  padding-top:25px;}
.all-votes{font-size:12px; margin:0px 0px 9px 3px;}
.clearfix:after{content: "."; display:block; visibility: hidden; height:0; clear: both;}

/* -----------------------------------------
   Product Blocks
----------------------------------------- */
.main_image {
    margin: 0 0 20px 0; width: 100%; ;
    float: left;  position: relative;  overflow: hidden;
}
.main_image .desc  { position: absolute; bottom: 0; left: 0; width: 100%; display: none;}
.main_image .block { width: 100%;}
.main_image a.collapse {
    position: absolute; top: -25px; right: 0px;
    text-align: center;
}
.main_image a.show { background-position: left bottom; } 
/* -----------------------------------------
   FAQ Sections
----------------------------------------- */
.faqs{padding-top:20px}
.faqs dt{font-weight:bold;background:url('../images02/q.gif') 0 4px no-repeat;padding:3px 0 15px 30px;position:relative;}
.faqs dt:hover{cursor:pointer}
.faqs dd{background:url('../images02/a.gif') 0 2px no-repeat;padding:0 0 5px 30px;position:relative;color:#333}
.faqs .hover{color:#990000;text-decoration:underline}

/* -----------------------------------------
   Mailchimp Newsletter
----------------------------------------- */

#optin { margin: 0 auto 2em; overflow: hidden; text-align: center }
	#optin input {
		background: #fff url(../images02/input.png) repeat-x bottom;
		border: 1px solid #ccc;
		float: left;
		font-size: 14px;
		margin: 0 10px 10px 0;
		padding: 8px 10px;
		width: 180px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.name { background: #fff url(../images02/name.png) no-repeat 10px center; padding-left: 35px }
		#optin input.email { background: #fff url(../images02/email.png) no-repeat 10px center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #217b30 url(../images02/green.png) repeat-x top;
			border: 1px solid #137725;
			color: #fff;
			cursor: pointer;
			float: left;
			font-size: 14px;
			font-weight: bold;
			padding: 3px 5px;
			text-shadow: -1px -1px #1c5d28;
			text-transform: uppercase;
			width: auto
		}
			#optin input[type="submit"]:hover { color: #c6ffd1 }
		#optin span { background: url(../images02/lock.png) no-repeat center left; float: left; margin-left: 15px; height:16px; padding-left: 20px }

/* -----------------------------------------
   Contact Form
----------------------------------------- */
#ajax-form{margin-left:auto;margin-right:auto;margin-top:30px;}
label{display:block;}
input,textarea{width:50%;margin-bottom:5px;padding:5px; margin-left:68px;}
.txt-area-new {width:100%!important; margin-left:0px!important;}
.error{color:red;display:none;}
#ajaxsuccess{color:green;display:none;margin-left:auto;margin-right:auto;margin-top:30px;}

/* -----------------------------------------
   Twitter Feed
----------------------------------------- */
.tweet,.query{font:120% Georgia, serif;color:#333;}
.tweet_list{-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;list-style:none;margin:0;padding:0;overflow-y:hidden;background-color:#FFF;}
.tweet_list li{overflow-y:auto;overflow-x:hidden;padding:.5em;list-style-type:none;}
.tweet_list li a{color:#bd0000;}
.tweet_list .tweet_even{background-color:#DDDDDD;}
.tweet_list .tweet_avatar{padding-right:.5em;float:left;}
.tweet_list .tweet_avatar img{vertical-align:middle;}

/* -----------------------------------------
   Sections
----------------------------------------- */
#hero {
-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;
/*background:#222 url('../images/hero_bg.png') no-repeat center top; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
border:1px solid #444;
padding:0;
-moz-box-shadow: 0 -8px 10px -11px #000;
-webkit-box-shadow: 0 -8px 10px -11px #000;
box-shadow: 0 -8px 10px -11px #000;

}

#featlist {
-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;
background:#333 url('../images02/feat_bg.png'); 
padding:5px;
-webkit-box-shadow: 0px 4px 9px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 4px 9px rgba(50, 50, 50, 0.75);
box-shadow:         0px 4px 9px rgba(50, 50, 50, 0.75);
border:1px solid #CCC;
}

.foot_list li {
background:url(../images02/bullet.png) no-repeat left;
line-height:1.7em;
list-style:none;
padding-left:20px;
color:#777;
}

#service {
width:100%;
background:#BD0000;
}

#preview {
width:100%;
background:#DDDDDD;
}

#callout{
width:100%;
background:#FFF;
}

#footer{
width:100%;
background:#222;
}
#footer ul ul{
	display:none!important;
}

/* -----------------------------------------
   Misc
----------------------------------------- */

.framed{
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);

	padding:9px;
	border:1px solid #DDD;
	margin:0 0 20px 0;
	background:#fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.videoborder {
border:none;
}

.nomargin {
margin:0;
}
.p0 { padding:0px !important; }
.p1 { padding:1px !important; }
.p2 { padding:2px !important; }
.p3 { padding:3px !important; }
.p4 { padding:4px !important; }
.p5 { padding:5px !important; }
.p6 { padding:6px !important; }
.p7 { padding:7px !important; }
.p8 { padding:8px !important; }
.p9 { padding:9px !important; }
.p10 { padding:10px !important; }
.p15 { padding:15px !important; }
.p20 { padding:20px !important; }
.p25 { padding:25px !important; }
.p30 { padding:30px !important; }
.p35 { padding:35px !important; }
.p40 { padding:40px !important; }
.p45 { padding:45px !important; }
.p50 { padding:50px !important; }
.pt0 { padding-top:0px !important; }
.pt1 { padding-top:1px !important; }
.pt2 { padding-top:2px !important; }
.pt3 { padding-top:3px !important; }
.pt4 { padding-top:4px !important; }
.pt5 { padding-top:5px !important; }
.pt6 { padding-top:6px !important; }
.pt7 { padding-top:7px !important; }
.pt8 { padding-top:8px !important; }
.pt9 { padding-top:9px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }
.pr0 { padding-right:0px !important; }
.pr1 { padding-right:1px !important; }
.pr2 { padding-right:2px !important; }
.pr3 { padding-right:3px !important; }
.pr4 { padding-right:4px !important; }
.pr5 { padding-right:5px !important; }
.pr6 { padding-right:6px !important; }
.pr7 { padding-right:7px !important; }
.pr8 { padding-right:8px !important; }
.pr9 { padding-right:9px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }
.pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }
.pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }
.pr45 { padding-right:45px !important; }
.pr50 { padding-right:50px !important; }
.pb0 { padding-bottom:0px !important; }
.pb1 { padding-bottom:1px !important; }
.pb2 { padding-bottom:2px !important; }
.pb3 { padding-bottom:3px !important; }
.pb4 { padding-bottom:4px !important; }
.pb5 { padding-bottom:5px !important; }
.pb6 { padding-bottom:6px !important; }
.pb7 { padding-bottom:7px !important; }
.pb8 { padding-bottom:8px !important; }
.pb9 { padding-bottom:9px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }
.pl0 { padding-left:0px !important; }
.pl1 { padding-left:1px !important; }
.pl2 { padding-left:2px !important; }
.pl3 { padding-left:3px !important; }
.pl4 { padding-left:4px !important; }
.pl5 { padding-left:5px !important; }
.pl6 { padding-left:6px !important; }
.pl7 { padding-left:7px !important; }
.pl8 { padding-left:8px !important; }
.pl9 { padding-left:9px !important; }
.pl10 { padding-left:10px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }
.pl35 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }
.pl45 { padding-left:45px !important; }
.pl50 { padding-left:50px !important; }

.m0a { margin:0 auto !important; }
.m0 { margin:0px !important; }
.m1 { margin:1px !important; }
.m2 { margin:2px !important; }
.m3 { margin:3px !important; }
.m4 { margin:4px !important; }
.m5 { margin:5px !important; }
.m6 { margin:6px !important; }
.m7 { margin:7px !important; }
.m8 { margin:8px !important; }
.m9 { margin:9px !important; }
.m10 { margin:10px !important; }
.m15 { margin:15px !important; }
.m20 { margin:20px !important; }
.m25 { margin:25px !important; }
.m30 { margin:30px !important; }
.m35 { margin:35px !important; }
.m40 { margin:40px !important; }
.m45 { margin:45px !important; }
.m50 { margin:50px !important; }
.mt0 { margin-top:0px !important; }
.mt1 { margin-top:1px !important; }
.mt2 { margin-top:2px !important; }
.mt3 { margin-top:3px !important; }
.mt4 { margin-top:4px !important; }
.mt5 { margin-top:5px !important; }
.mt6 { margin-top:6px !important; }
.mt7 { margin-top:7px !important; }
.mt8 { margin-top:8px !important; }
.mt9 { margin-top:9px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt45 { margin-top:45px !important; }
.mt50 { margin-top:50px !important; }
.mr0 { margin-right:0px !important; }
.mr1 { margin-right:1px !important; }
.mr2 { margin-right:2px !important; }
.mr3 { margin-right:3px !important; }
.mr4 { margin-right:4px !important; }
.mr5 { margin-right:5px !important; }
.mr6 { margin-right:6px !important; }
.mr7 { margin-right:7px !important; }
.mr8 { margin-right:8px !important; }
.mr9 { margin-right:9px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr45 { margin-right:45px !important; }
.mr50 { margin-right:50px !important; }
.mb0 { margin-bottom:0px !important; }
.mb1 { margin-bottom:1px !important; }
.mb2 { margin-bottom:2px !important; }
.mb3 { margin-bottom:3px !important; }
.mb4 { margin-bottom:4px !important; }
.mb5 { margin-bottom:5px !important; }
.mb6 { margin-bottom:6px !important; }
.mb7 { margin-bottom:7px !important; }
.mb8 { margin-bottom:8px !important; }
.mb9 { margin-bottom:9px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb45 { margin-bottom:45px !important; }
.mb50 { margin-bottom:50px !important; }
.ml0 { margin-left:0px !important; }
.ml1 { margin-left:1px !important; }
.ml2 { margin-left:2px !important; }
.ml3 { margin-left:3px !important; }
.ml4 { margin-left:4px !important; }
.ml5 { margin-left:5px !important; }
.ml6 { margin-left:6px !important; }
.ml7 { margin-left:7px !important; }
.ml8 { margin-left:8px !important; }
.ml9 { margin-left:9px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml45 { margin-left:45px !important; }
.ml50 { margin-left:50px !important; }


hr.foot {
border: inset #111; border-width: 1px 0 0; clear: both; margin: 22px 0 21px; height: 0; 
-moz-box-shadow: 0 1px 0 0 #444;
-webkit-box-shadow: 0 1px 0 0 #444;
box-shadow: 0 1px 0 0 #444;
}
.price {
font-family: Georgia;
color:#FFB818; 
text-shadow: 1px 1px 2px #000;
text-decoration: none;
word-spacing: 0.05em;
text-align: left;
letter-spacing: 0px;
line-height: 1.2em;
font-size: 4em;
}
.spacer2 {min-height:20px;}
.spacer4 {min-height:40px;}
.spacer6 {min-height:60px;}
.spacer8 {min-height:80px;}
.big {font-size:56px;}
.white { color:#FFF; text-shadow: 1px 1px 2px #000;}
.red {color:#BD0000;}
.yellow { color:#FFB818; }
.blue { color:#327EB4; }
.gray {color:#ccc; }
.darkgray { color:#777; }
.green { color:#318F22; margin-bottom:0;}

.bordergray {
 border: solid 1px #ddd;
}
.borderradius {
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}
.borderbotradius {

-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.bordertopradius {

-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
